Debian Bug report logs - #599466
/boot/vmlinuz-2.6.36-rc6-amd64: frequent oops (once a second maybe?) "Dirtiable inode bdi default != sb bdi btrfs"

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Xavier Bestel <xavier.bestel@free.fr>

Date: Thu, 7 Oct 2010 18:18:01 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version 2.6.36~rc6-1~experimental.1

Fixed in version linux-2.6/2.6.36-1~experimental.1

Done: maximilian attems <max@stro.at>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=19062

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599466; Package linux-2.6. (Thu, 07 Oct 2010 18:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Bestel <xavier.bestel@free.fr>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Oct 2010 18:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Bestel <xavier.bestel@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /boot/vmlinuz-2.6.36-rc6-amd64: frequent oops (once a second maybe?) "Dirtiable inode bdi default != sb bdi btrfs"
Date: Thu, 07 Oct 2010 20:14:21 +0200
Package: linux-2.6
Version: 2.6.36~rc6-1~experimental.1
Severity: normal
File: /boot/vmlinuz-2.6.36-rc6-amd64


Hi,

this bug happens regularly, it's not too harmful because it only concerns tracker.

HTH,
	Xav

-- Package-specific info:
** Version:
Linux version 2.6.36-rc6-amd64 (Debian 2.6.36~rc6-1~experimental.1) (ben@decadent.org.uk) (gcc version 4.4.5 (Debian 4.4.4-17) ) #1 SMP Mon Oct 4 09:56:45 UTC 2010

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.36-rc6-amd64 root=UUID=4aea966f-7c3d-4354-b661-22a6b3b9f4ec ro quiet

** Tainted: W (512)
 * Taint on warning.

** Kernel log:
[19470.266459]  [<ffffffff81044553>] ? warn_slowpath_fmt+0x45/0x4a
[19470.266471]  [<ffffffffa05b3b5a>] ? __btrfs_end_transaction+0x18d/0x1a8 [btrfs]
[19470.266474]  [<ffffffff81106a51>] ? inode_to_bdi+0x55/0x5e
[19470.266477]  [<ffffffff81107c56>] ? __mark_inode_dirty+0xc0/0x185
[19470.266479]  [<ffffffff810fdcdf>] ? touch_atime+0xfc/0x125
[19470.266481]  [<ffffffff810f9284>] ? filldir+0x0/0xc3
[19470.266483]  [<ffffffff810f93cb>] ? vfs_readdir+0x84/0xaa
[19470.266485]  [<ffffffff810f952d>] ? sys_getdents+0x7d/0xcd
[19470.266488]  [<ffffffff81008a02>] ? system_call_fastpath+0x16/0x1b
[19470.266489] ---[ end trace 1168f6a3a6f4db96 ]---
[19470.377617] ------------[ cut here ]------------
[19470.377630] WARNING: at /build/buildd-linux-2.6_2.6.36~rc6-1~experimental.1-amd64-GyrsOW/linux-2.6-2.6.36~rc6/debian/build/source_amd64_none/fs/fs-writeback.c:87 inode_to_bdi+0x55/0x5e()
[19470.377633] Hardware name: Rampage Formula
[19470.377634] Dirtiable inode bdi default != sb bdi btrfs
[19470.377635] Modules linked in: nls_utf8 cifs parport_pc sco ppdev lp bnep parport rfcomm l2cap acpi_cpufreq mperf cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats binfmt_misc kvm_intel kvm uinput fuse nfsd exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc ext3 jbd btrfs zlib_deflate crc32c libcrc32c snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq btusb bluetooth snd_timer snd_seq_device rfkill snd soundcore joydev tpm_tis evdev tpm snd_page_alloc shpchp asus_atk0110 pci_hotplug x38_edac edac_core processor i2c_i801 button serio_raw tpm_bios pcspkr ext4 mbcache jbd2 crc16 raid456 async_raid6_recov async_pq hid_logitech ff_memless raid6_pq async_xor xor async_memcpy async_tx raid1 md_mod sd_mod crc_t10dif ata_generic usbhid hid usb_storage pata_pdc2027x radeon uhci_hcd pata_jmicron ahci ttm sky2 firewire_ohci drm_kms_helper firewire_core drm libahci libata thermal ehci_hcd scsi_mod crc_itu_t thermal_sys i2c_algo_bit i2c_core usbcore nls_base [last unloaded: scsi_wait_scan]
[19470.377712] Pid: 2981, comm: tracker-miner-f Tainted: G        W   2.6.36-rc6-amd64 #1
[19470.377713] Call Trace:
[19470.377718]  [<ffffffff810444a0>] ? warn_slowpath_common+0x78/0x8c
[19470.377720]  [<ffffffff81044553>] ? warn_slowpath_fmt+0x45/0x4a
[19470.377733]  [<ffffffffa05b3b5a>] ? __btrfs_end_transaction+0x18d/0x1a8 [btrfs]
[19470.377735]  [<ffffffff81106a51>] ? inode_to_bdi+0x55/0x5e
[19470.377738]  [<ffffffff81107c56>] ? __mark_inode_dirty+0xc0/0x185
[19470.377740]  [<ffffffff810fdcdf>] ? touch_atime+0xfc/0x125
[19470.377743]  [<ffffffff810f9284>] ? filldir+0x0/0xc3
[19470.377744]  [<ffffffff810f93cb>] ? vfs_readdir+0x84/0xaa
[19470.377746]  [<ffffffff810f952d>] ? sys_getdents+0x7d/0xcd
[19470.377749]  [<ffffffff81008a02>] ? system_call_fastpath+0x16/0x1b
[19470.377751] ---[ end trace 1168f6a3a6f4db97 ]---
[19470.502965] ------------[ cut here ]------------
[19470.502974] WARNING: at /build/buildd-linux-2.6_2.6.36~rc6-1~experimental.1-amd64-GyrsOW/linux-2.6-2.6.36~rc6/debian/build/source_amd64_none/fs/fs-writeback.c:87 inode_to_bdi+0x55/0x5e()
[19470.502977] Hardware name: Rampage Formula
[19470.502979] Dirtiable inode bdi default != sb bdi btrfs
[19470.502981] Modules linked in: nls_utf8 cifs parport_pc sco ppdev lp bnep parport rfcomm l2cap acpi_cpufreq mperf cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats binfmt_misc kvm_intel kvm uinput fuse nfsd exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc ext3 jbd btrfs zlib_deflate crc32c libcrc32c snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq btusb bluetooth snd_timer snd_seq_device rfkill snd soundcore joydev tpm_tis evdev tpm snd_page_alloc shpchp asus_atk0110 pci_hotplug x38_edac edac_core processor i2c_i801 button serio_raw tpm_bios pcspkr ext4 mbcache jbd2 crc16 raid456 async_raid6_recov async_pq hid_logitech ff_memless raid6_pq async_xor xor async_memcpy async_tx raid1 md_mod sd_mod crc_t10dif ata_generic usbhid hid usb_storage pata_pdc2027x radeon uhci_hcd pata_jmicron ahci ttm sky2 firewire_ohci drm_kms_helper firewire_core drm libahci libata thermal ehci_hcd scsi_mod crc_itu_t thermal_sys i2c_algo_bit i2c_core usbcore nls_base [last unloaded: scsi_wait_scan]
[19470.503063] Pid: 2981, comm: tracker-miner-f Tainted: G        W   2.6.36-rc6-amd64 #1
[19470.503065] Call Trace:
[19470.503071]  [<ffffffff810444a0>] ? warn_slowpath_common+0x78/0x8c
[19470.503074]  [<ffffffff81044553>] ? warn_slowpath_fmt+0x45/0x4a
[19470.503090]  [<ffffffffa05b3b5a>] ? __btrfs_end_transaction+0x18d/0x1a8 [btrfs]
[19470.503094]  [<ffffffff81106a51>] ? inode_to_bdi+0x55/0x5e
[19470.503097]  [<ffffffff81107c56>] ? __mark_inode_dirty+0xc0/0x185
[19470.503101]  [<ffffffff810fdcdf>] ? touch_atime+0xfc/0x125
[19470.503104]  [<ffffffff810f9284>] ? filldir+0x0/0xc3
[19470.503107]  [<ffffffff810f93cb>] ? vfs_readdir+0x84/0xaa
[19470.503110]  [<ffffffff810f952d>] ? sys_getdents+0x7d/0xcd
[19470.503114]  [<ffffffff81008a02>] ? system_call_fastpath+0x16/0x1b
[19470.503116] ---[ end trace 1168f6a3a6f4db98 ]---
[19470.617079] ------------[ cut here ]------------
[19470.617088] WARNING: at /build/buildd-linux-2.6_2.6.36~rc6-1~experimental.1-amd64-GyrsOW/linux-2.6-2.6.36~rc6/debian/build/source_amd64_none/fs/fs-writeback.c:87 inode_to_bdi+0x55/0x5e()
[19470.617091] Hardware name: Rampage Formula
[19470.617093] Dirtiable inode bdi default != sb bdi btrfs
[19470.617095] Modules linked in: nls_utf8 cifs parport_pc sco ppdev lp bnep parport rfcomm l2cap acpi_cpufreq mperf cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats binfmt_misc kvm_intel kvm uinput fuse nfsd exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc ext3 jbd btrfs zlib_deflate crc32c libcrc32c snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq btusb bluetooth snd_timer snd_seq_device rfkill snd soundcore joydev tpm_tis evdev tpm snd_page_alloc shpchp asus_atk0110 pci_hotplug x38_edac edac_core processor i2c_i801 button serio_raw tpm_bios pcspkr ext4 mbcache jbd2 crc16 raid456 async_raid6_recov async_pq hid_logitech ff_memless raid6_pq async_xor xor async_memcpy async_tx raid1 md_mod sd_mod crc_t10dif ata_generic usbhid hid usb_storage pata_pdc2027x radeon uhci_hcd pata_jmicron ahci ttm sky2 firewire_ohci drm_kms_helper firewire_core drm libahci libata thermal ehci_hcd scsi_mod crc_itu_t thermal_sys i2c_algo_bit i2c_core usbcore nls_base [last unloaded: scsi_wait_scan]
[19470.617177] Pid: 2981, comm: tracker-miner-f Tainted: G        W   2.6.36-rc6-amd64 #1
[19470.617179] Call Trace:
[19470.617185]  [<ffffffff810444a0>] ? warn_slowpath_common+0x78/0x8c
[19470.617188]  [<ffffffff81044553>] ? warn_slowpath_fmt+0x45/0x4a
[19470.617210]  [<ffffffffa05b3b5a>] ? __btrfs_end_transaction+0x18d/0x1a8 [btrfs]
[19470.617212]  [<ffffffff81106a51>] ? inode_to_bdi+0x55/0x5e
[19470.617215]  [<ffffffff81107c56>] ? __mark_inode_dirty+0xc0/0x185
[19470.617218]  [<ffffffff810fdcdf>] ? touch_atime+0xfc/0x125
[19470.617220]  [<ffffffff810f9284>] ? filldir+0x0/0xc3
[19470.617222]  [<ffffffff810f93cb>] ? vfs_readdir+0x84/0xaa
[19470.617224]  [<ffffffff810f952d>] ? sys_getdents+0x7d/0xcd
[19470.617226]  [<ffffffff81008a02>] ? system_call_fastpath+0x16/0x1b
[19470.617228] ---[ end trace 1168f6a3a6f4db99 ]---
[19470.723578] ------------[ cut here ]------------
[19470.723586] WARNING: at /build/buildd-linux-2.6_2.6.36~rc6-1~experimental.1-amd64-GyrsOW/linux-2.6-2.6.36~rc6/debian/build/source_amd64_none/fs/fs-writeback.c:87 inode_to_bdi+0x55/0x5e()
[19470.723589] Hardware name: Rampage Formula
[19470.723591] Dirtiable inode bdi default != sb bdi btrfs
[19470.723593] Modules linked in: nls_utf8 cifs parport_pc sco ppdev lp bnep parport rfcomm l2cap acpi_cpufreq mperf cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats binfmt_misc kvm_intel kvm uinput fuse nfsd exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc ext3 jbd btrfs zlib_deflate crc32c libcrc32c snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq btusb bluetooth snd_timer snd_seq_device rfkill snd soundcore joydev tpm_tis evdev tpm snd_page_alloc shpchp asus_atk0110 pci_hotplug x38_edac edac_core processor i2c_i801 button serio_raw tpm_bios pcspkr ext4 mbcache jbd2 crc16 raid456 async_raid6_recov async_pq hid_logitech ff_memless raid6_pq async_xor xor async_memcpy async_tx raid1 md_mod sd_mod crc_t10dif ata_generic usbhid hid usb_storage pata_pdc2027x radeon uhci_hcd pata_jmicron ahci ttm sky2 firewire_ohci drm_kms_helper firewire_core drm libahci libata thermal ehci_hcd scsi_mod crc_itu_t thermal_sys i2c_algo_bit i2c_core usbcore nls_base [last unloaded: scsi_wait_scan]
[19470.723674] Pid: 2981, comm: tracker-miner-f Tainted: G        W   2.6.36-rc6-amd64 #1
[19470.723677] Call Trace:
[19470.723682]  [<ffffffff810444a0>] ? warn_slowpath_common+0x78/0x8c
[19470.723685]  [<ffffffff81044553>] ? warn_slowpath_fmt+0x45/0x4a
[19470.723700]  [<ffffffffa05b3b5a>] ? __btrfs_end_transaction+0x18d/0x1a8 [btrfs]
[19470.723704]  [<ffffffff81106a51>] ? inode_to_bdi+0x55/0x5e
[19470.723708]  [<ffffffff81107c56>] ? __mark_inode_dirty+0xc0/0x185
[19470.723711]  [<ffffffff810fdcdf>] ? touch_atime+0xfc/0x125
[19470.723715]  [<ffffffff810f9284>] ? filldir+0x0/0xc3
[19470.723717]  [<ffffffff810f93cb>] ? vfs_readdir+0x84/0xaa
[19470.723720]  [<ffffffff810f952d>] ? sys_getdents+0x7d/0xcd
[19470.723724]  [<ffffffff81008a02>] ? system_call_fastpath+0x16/0x1b
[19470.723726] ---[ end trace 1168f6a3a6f4db9a ]---
[19470.858229] ------------[ cut here ]------------
[19470.858237] WARNING: at /build/buildd-linux-2.6_2.6.36~rc6-1~experimental.1-amd64-GyrsOW/linux-2.6-2.6.36~rc6/debian/build/source_amd64_none/fs/fs-writeback.c:87 inode_to_bdi+0x55/0x5e()
[19470.858241] Hardware name: Rampage Formula
[19470.858243] Dirtiable inode bdi default != sb bdi btrfs
[19470.858245] Modules linked in: nls_utf8 cifs parport_pc sco ppdev lp bnep parport rfcomm l2cap acpi_cpufreq mperf cpufreq_powersave cpufreq_userspace cpufreq_conservative cpufreq_stats binfmt_misc kvm_intel kvm uinput fuse nfsd exportfs nfs lockd fscache nfs_acl auth_rpcgss sunrpc ext3 jbd btrfs zlib_deflate crc32c libcrc32c snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_pcm_oss snd_mixer_oss snd_pcm snd_seq_midi snd_rawmidi snd_seq_midi_event snd_seq btusb bluetooth snd_timer snd_seq_device rfkill snd soundcore joydev tpm_tis evdev tpm snd_page_alloc shpchp asus_atk0110 pci_hotplug x38_edac edac_core processor i2c_i801 button serio_raw tpm_bios pcspkr ext4 mbcache jbd2 crc16 raid456 async_raid6_recov async_pq hid_logitech ff_memless raid6_pq async_xor xor async_memcpy async_tx raid1 md_mod sd_mod crc_t10dif ata_generic usbhid hid usb_storage pata_pdc2027x radeon uhci_hcd pata_jmicron ahci ttm sky2 firewire_ohci drm_kms_helper firewire_core drm libahci libata thermal ehci_hcd scsi_mod crc_itu_t thermal_sys i2c_algo_bit i2c_core usbcore nls_base [last unloaded: scsi_wait_scan]
[19470.858327] Pid: 2981, comm: tracker-miner-f Tainted: G        W   2.6.36-rc6-amd64 #1
[19470.858330] Call Trace:
[19470.858335]  [<ffffffff810444a0>] ? warn_slowpath_common+0x78/0x8c
[19470.858339]  [<ffffffff81044553>] ? warn_slowpath_fmt+0x45/0x4a
[19470.858354]  [<ffffffffa05b3b5a>] ? __btrfs_end_transaction+0x18d/0x1a8 [btrfs]
[19470.858358]  [<ffffffff81106a51>] ? inode_to_bdi+0x55/0x5e
[19470.858362]  [<ffffffff81107c56>] ? __mark_inode_dirty+0xc0/0x185
[19470.858365]  [<ffffffff810fdcdf>] ? touch_atime+0xfc/0x125
[19470.858369]  [<ffffffff810f9284>] ? filldir+0x0/0xc3
[19470.858371]  [<ffffffff810f93cb>] ? vfs_readdir+0x84/0xaa
[19470.858374]  [<ffffffff810f952d>] ? sys_getdents+0x7d/0xcd
[19470.858378]  [<ffffffff81008a02>] ? system_call_fastpath+0x16/0x1b
[19470.858380] ---[ end trace 1168f6a3a6f4db9b ]---

** Model information
sys_vendor: System manufacturer
product_name: Rampage Formula
product_version: System Version
chassis_vendor: Chassis Manufacture
chassis_version: Chassis Version
bios_vendor: American Megatrends Inc.
bios_version: 0902   
board_vendor: ASUSTeK Computer INC.
board_name: Rampage Formula
board_version: Rev 1.xx

** Loaded modules:
Module                  Size  Used by
nls_utf8                1256  1 
cifs                  220749  2 
parport_pc             18773  0 
sco                     7435  2 
ppdev                   5491  0 
lp                      8158  0 
bnep                    9663  2 
parport                25614  3 parport_pc,ppdev,lp
rfcomm                 29288  8 
l2cap                  30116  16 bnep,rfcomm
acpi_cpufreq            5335  1 
mperf                   1275  1 acpi_cpufreq
cpufreq_powersave        942  0 
cpufreq_userspace       2048  0 
cpufreq_conservative     7646  0 
cpufreq_stats           2633  0 
binfmt_misc             6542  1 
kvm_intel              40664  0 
kvm                   220137  1 kvm_intel
uinput                  6798  1 
fuse                   54430  1 
nfsd                  255505  2 
exportfs                3178  1 nfsd
nfs                   238664  2 
lockd                  58700  2 nfsd,nfs
fscache                29287  1 nfs
nfs_acl                 2055  2 nfsd,nfs
auth_rpcgss            33889  2 nfsd,nfs
sunrpc                162008  14 nfsd,nfs,lockd,nfs_acl,auth_rpcgss
ext3                  106582  1 
jbd                    36904  1 ext3
btrfs                 395033  1 
zlib_deflate           17650  1 btrfs
crc32c                  2600  1 
libcrc32c               1114  1 btrfs
snd_hda_codec_analog    65760  1 
snd_hda_intel          19642  2 
snd_hda_codec          66997  2 snd_hda_codec_analog,snd_hda_intel
snd_hwdep               5468  1 snd_hda_codec
snd_pcm_oss            31980  0 
snd_mixer_oss          12719  1 snd_pcm_oss
snd_pcm                61725  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_seq_midi            4454  0 
snd_rawmidi            15929  1 snd_seq_midi
snd_seq_midi_event      4754  1 snd_seq_midi
snd_seq                42486  2 snd_seq_midi,snd_seq_midi_event
btusb                   9519  2 
bluetooth              43558  9 sco,bnep,rfcomm,l2cap,btusb
snd_timer              16288  2 snd_pcm,snd_seq
snd_seq_device          4531  3 snd_seq_midi,snd_rawmidi,snd_seq
rfkill                 13886  3 bluetooth
snd                    47020  15 snd_hda_codec_analog,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
soundcore               4598  1 snd
joydev                  9096  0 
tpm_tis                 7045  0 
evdev                   7282  16 
tpm                     9635  1 tpm_tis
snd_page_alloc          6321  2 snd_hda_intel,snd_pcm
shpchp                 21955  0 
asus_atk0110            8404  0 
pci_hotplug            19711  1 shpchp
x38_edac                2779  0 
edac_core              30152  2 x38_edac
processor              25923  1 acpi_cpufreq
i2c_i801                7718  0 
button                  4706  0 
serio_raw               3742  0 
tpm_bios                4661  1 tpm
pcspkr                  1739  0 
ext4                  263877  1 
mbcache                 5088  2 ext3,ext4
jbd2                   57579  1 ext4
crc16                   1327  2 l2cap,ext4
raid456                44292  3 
async_raid6_recov       5043  1 raid456
async_pq                3487  2 raid456,async_raid6_recov
hid_logitech            7419  0 
ff_memless              3972  1 hid_logitech
raid6_pq               77179  2 async_raid6_recov,async_pq
async_xor               2321  3 raid456,async_raid6_recov,async_pq
xor                     4228  1 async_xor
async_memcpy            1222  2 raid456,async_raid6_recov
async_tx                1966  5 raid456,async_raid6_recov,async_pq,async_xor,async_memcpy
raid1                  18631  1 
md_mod                 79680  6 raid456,raid1
sd_mod                 27506  15 
crc_t10dif              1300  1 sd_mod
ata_generic             2959  0 
usbhid                 31128  1 hid_logitech
hid                    64007  2 hid_logitech,usbhid
usb_storage            39287  0 
pata_pdc2027x           5891  8 
radeon                666109  3 
uhci_hcd               18282  0 
pata_jmicron            2336  4 
ahci                   19473  0 
ttm                    43951  1 radeon
sky2                   39589  0 
firewire_ohci          21978  0 
drm_kms_helper         21445  1 radeon
firewire_core          42225  1 firewire_ohci
drm                   155393  5 radeon,ttm,drm_kms_helper
libahci                15971  1 ahci
libata                134106  5 ata_generic,pata_pdc2027x,pata_jmicron,ahci,libahci
thermal                12014  0 
ehci_hcd               31102  0 
scsi_mod              154372  3 sd_mod,usb_storage,libata
crc_itu_t               1331  1 firewire_core
thermal_sys            11764  2 processor,thermal
i2c_algo_bit            4105  1 radeon
i2c_core               16394  5 i2c_i801,radeon,drm_kms_helper,drm,i2c_algo_bit
usbcore               118328  6 btusb,usbhid,usb_storage,uhci_hcd,ehci_hcd
nls_base                6369  3 nls_utf8,cifs,usbcore

** Network interface configuration:

auto lo
iface lo inet loopback

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether e0:cb:4e:55:13:03 brd ff:ff:ff:ff:ff:ff
    inet 192.168.0.151/24 brd 192.168.0.255 scope global eth0
    inet6 fe80::e2cb:4eff:fe55:1303/64 scope link 
       valid_lft forever preferred_lft forever
3: eth1: <NO-CARRIER,BROADCAST,MULTICAST,UP> mtu 1500 qdisc pfifo_fast state DOWN qlen 1000
    link/ether e0:cb:4e:55:13:04 brd ff:ff:ff:ff:ff:ff

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:    3804      46    0    0    0     0          0         0     3804      46    0    0    0     0       0          0
  eth0: 19120501   22430    0    0    0     0          0         0  8844885   10506    0    0    0     0       0          0
  eth1:       0       0    0    0    0     0          0         0        0       0    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    20395 total packets received
    3 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    20392 incoming packets delivered
    10450 requests sent out
    8 dropped because of missing route
Icmp:
    6 ICMP messages received
    2 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 5
        echo replies: 1
    6 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 5
        echo request: 1
IcmpMsg:
        InType0: 1
        InType3: 5
        OutType3: 5
        OutType8: 1
Tcp:
    197 active connections openings
    2 passive connection openings
    34 failed connection attempts
    0 connection resets received
    2 connections established
    17162 segments received
    14035 segments send out
    6 segments retransmited
    0 bad segments received.
    5 resets sent
Udp:
    3147 packets received
    0 packets to unknown port received.
    0 packet receive errors
    184 packets sent
UdpLite:
TcpExt:
    19 TCP sockets finished time wait in fast timer
    157 delayed acks sent
    1956 packets directly queued to recvmsg prequeue.
    70155 bytes directly in process context from backlog
    5483027 bytes directly received in process context from prequeue
    10194 packet headers predicted
    4147 packets header predicted and directly queued to user
    1616 acknowledgments not containing data payload received
    1658 predicted acknowledgments
    3 other TCP timeouts
    2 connections aborted due to timeout
IpExt:
    InMcastPkts: 2111
    OutMcastPkts: 46
    InBcastPkts: 975
    InOctets: 18620281
    OutOctets: 8690666
    InMcastOctets: 165546
    OutMcastOctets: 8526
    InBcastOctets: 209750

*** Device features:
eth0: 0x100109a3
eth1: 0x100109a3
lo: 0x13865

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82X38/X48 Express DRAM Controller [8086:29e0] (rev 01)
	Subsystem: ASUSTeK Computer Inc. Device [1043:8295]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR+ INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: x38_edac

00:01.0 PCI bridge [0604]: Intel Corporation 82X38/X48 Express Host-Primary PCI Express Bridge [8086:29e1] (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000a000-0000afff
	Memory behind bridge: fe700000-fe7fffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 02) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 4: I/O ports at 9800 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 02) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 21
	Region 4: I/O ports at 9880 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 02) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 9c00 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 02) (prog-if 20 [EHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at fe6ffc00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 02)
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 44
	Region 0: Memory at fe6f8000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: f0000000-f03fffff
	Prefetchable memory behind bridge: 00000000fdf00000-00000000fdffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1c.2 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 3 [8086:2944] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: fea00000-feafffff
	Prefetchable memory behind bridge: 00000000f0400000-00000000f05fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: fe900000-fe9fffff
	Prefetchable memory behind bridge: 00000000f0600000-00000000f07fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1c.5 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 6 [8086:294a] (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: fe800000-fe8fffff
	Prefetchable memory behind bridge: 00000000f0800000-00000000f09fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 02) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 4: I/O ports at 9080 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 02) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 19
	Region 4: I/O ports at 9400 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 02) (prog-if 00 [UHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at 9480 [size=32]
	Capabilities: <access denied>
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 02) (prog-if 20 [EHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at fe6ff800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev 92) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=32
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: feb00000-febfffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation 82801IR (ICH9R) LPC Interface Controller [8086:2916] (rev 02)
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller [8086:2922] (rev 02) (prog-if 01 [AHCI 1.0])
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 42
	Region 0: I/O ports at 8c00 [size=8]
	Region 1: I/O ports at 8880 [size=4]
	Region 2: I/O ports at 8800 [size=8]
	Region 3: I/O ports at 8480 [size=4]
	Region 4: I/O ports at 8400 [size=32]
	Region 5: Memory at fe6fe800 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 02)
	Subsystem: ASUSTeK Computer Inc. Device [1043:8277]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at fe6ff400 (64-bit, non-prefetchable) [size=256]
	Region 4: I/O ports at 0400 [size=32]

01:00.0 VGA compatible controller [0300]: ATI Technologies Inc RV630 [Radeon HD 2600 Series] [1002:9589] (prog-if 00 [VGA controller])
	Subsystem: Giga-byte Technology Device [1458:2180]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 43
	Region 0: Memory at d0000000 (64-bit, prefetchable) [size=256M]
	Region 2: Memory at fe7e0000 (64-bit, non-prefetchable) [size=64K]
	Region 4: I/O ports at a000 [size=256]
	Expansion ROM at fe7c0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeon

01:00.1 Audio device [0403]: ATI Technologies Inc RV630/M76 audio device [Radeon HD 2600 Series] [1002:aa08]
	Subsystem: Giga-byte Technology Device [1458:aa08]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin B routed to IRQ 45
	Region 0: Memory at fe7fc000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel

02:00.0 Ethernet controller [0200]: Marvell Technology Group Ltd. 88E8056 PCI-E Gigabit Ethernet Controller [11ab:4364] (rev 12)
	Subsystem: ASUSTeK Computer Inc. Device [1043:81f8]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 41
	Region 0: Memory at fe8fc000 (64-bit, non-prefetchable) [size=16K]
	Region 2: I/O ports at b800 [size=256]
	Expansion ROM at fe8c0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sky2

03:00.0 IDE interface [0101]: JMicron Technology Corp. JMB368 IDE controller [197b:2368] (prog-if 85 [Master SecO PriO])
	Subsystem: ASUSTeK Computer Inc. Device [1043:824f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at cc00 [size=8]
	Region 1: I/O ports at c880 [size=4]
	Region 2: I/O ports at c800 [size=8]
	Region 3: I/O ports at c480 [size=4]
	Region 4: I/O ports at c400 [size=16]
	Expansion ROM at fe9f0000 [disabled] [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: pata_jmicron

04:00.0 Ethernet controller [0200]: Marvell Technology Group Ltd. 88E8056 PCI-E Gigabit Ethernet Controller [11ab:4364] (rev 12)
	Subsystem: ASUSTeK Computer Inc. Device [1043:81f8]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 40
	Region 0: Memory at feafc000 (64-bit, non-prefetchable) [size=16K]
	Region 2: I/O ports at d800 [size=256]
	Expansion ROM at feac0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: sky2

06:02.0 Mass storage controller [0180]: Promise Technology, Inc. 20269 [105a:4d69] (rev 02) (prog-if 85)
	Subsystem: Promise Technology, Inc. Ultra133TX2 [105a:4d68]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (1000ns min, 4500ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: I/O ports at ec00 [size=8]
	Region 1: I/O ports at e880 [size=4]
	Region 2: I/O ports at e800 [size=8]
	Region 3: I/O ports at e480 [size=4]
	Region 4: I/O ports at e400 [size=16]
	Region 5: Memory at febfc000 (32-bit, non-prefetchable) [size=16K]
	Expansion ROM at febe0000 [disabled] [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: pata_pdc2027x

06:03.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev c0) (prog-if 10 [OHCI])
	Subsystem: ASUSTeK Computer Inc. M4A series motherboard [1043:81fe]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64 (8000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at febfb800 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at e080 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci


** USB devices:
Bus 008 Device 005: ID 046d:c016 Logitech, Inc. Optical Wheel Mouse
Bus 008 Device 004: ID 0a12:0001 Cambridge Silicon Radio, Ltd Bluetooth Dongle (HCI mode)
Bus 008 Device 003: ID 413c:2010 Dell Computer Corp. 
Bus 008 Device 002: ID 413c:1003 Dell Computer Corp. Keyboard Hub
Bus 008 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 008: ID 1043:3100 iCreate Technologies Corp. 
Bus 002 Device 007: ID 046d:c219 Logitech, Inc. Cordless RumblePad 2
Bus 002 Device 006: ID 046d:c219 Logitech, Inc. Cordless RumblePad 2
Bus 002 Device 005: ID 0424:223a Standard Microsystems Corp. 8-in-1 Card Reader
Bus 002 Device 004: ID 0424:2504 Standard Microsystems Corp. USB 2.0 Hub
Bus 002 Device 003: ID 0424:2502 Standard Microsystems Corp. 
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.36-rc6-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.36-rc6-amd64 depends on:
ii  debconf [deb 1.5.36                      Debian configuration management sy
ii  initramfs-to 0.98.4                      tools for generating an initramfs
ii  linux-base   2.6.36~rc6-1~experimental.1 Linux image base package
ii  module-init- 3.12-1                      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.36-rc6-amd64 recommends:
ii  firmware-lin 2.6.36~rc6-1~experimental.1 Binary firmware for various driver

Versions of packages linux-image-2.6.36-rc6-amd64 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.36              <none>     (no description available)

Versions of packages linux-image-2.6.36-rc6-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.27       Binary firmware for various driver
ii  firmware-linux-nonfree        0.27       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.36-rc6-amd64/prerm/removing-running-kernel-2.6.36-rc6-amd64: true
  linux-image-2.6.36-rc6-amd64/postinst/depmod-error-initrd-2.6.36-rc6-amd64: false
  linux-image-2.6.36-rc6-amd64/postinst/ignoring-do-bootloader-2.6.36-rc6-amd64:
  linux-image-2.6.36-rc6-amd64/postinst/missing-firmware-2.6.36-rc6-amd64:




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599466; Package linux-2.6. (Fri, 08 Oct 2010 04:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 08 Oct 2010 04:18:04 GMT) Full text and rfc822 format available.

Message #10 received at 599466@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Xavier Bestel <xavier.bestel@free.fr>, 599466@bugs.debian.org
Subject: Re: Bug#599466: /boot/vmlinuz-2.6.36-rc6-amd64: frequent oops (once a second maybe?) "Dirtiable inode bdi default != sb bdi btrfs"
Date: Fri, 08 Oct 2010 05:14:52 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2010-10-07 at 20:14 +0200, Xavier Bestel wrote:
> Package: linux-2.6
> Version: 2.6.36~rc6-1~experimental.1
> Severity: normal
> File: /boot/vmlinuz-2.6.36-rc6-amd64
> 
> 
> Hi,
> 
> this bug happens regularly, it's not too harmful because it only concerns tracker.

This bug has been reported upstream as
<https://bugzilla.kernel.org/show_bug.cgi?id=19062>.  Hopefully it will
be fixed before 2.6.36.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) upstream. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 08 Oct 2010 04:18:05 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=19062'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 08 Oct 2010 04:18:06 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 14 Oct 2010 18:15:58 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Fri, 15 Oct 2010 01:33:03 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. (Thu, 28 Oct 2010 11:27:25 GMT) Full text and rfc822 format available.

Notification sent to Xavier Bestel <xavier.bestel@free.fr>:
Bug acknowledged by developer. (Thu, 28 Oct 2010 11:27:25 GMT) Full text and rfc822 format available.

Message #23 received at 599466-close@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 599466-close@bugs.debian.org
Subject: Bug#599466: fixed in linux-2.6 2.6.36-1~experimental.1
Date: Thu, 28 Oct 2010 11:23:37 +0000
Source: linux-2.6
Source-Version: 2.6.36-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.36-1~experimental.1_all.deb
linux-2.6_2.6.36-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.36-1~experimental.1.diff.gz
linux-2.6_2.6.36-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_2.6.36-1~experimental.1.dsc
linux-2.6_2.6.36.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_2.6.36.orig.tar.gz
linux-base_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-base_2.6.36-1~experimental.1_all.deb
linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 599466@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <max@stro.at> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Oct 2010 13:23:11 +0200
Source: linux-2.6
Binary: linux-tools-2.6.36 linux-source-2.6.36 linux-doc-2.6.36 linux-manual-2.6.36 linux-patch-debian-2.6.36 firmware-linux-free linux-support-2.6.36-trunk linux-base linux-libc-dev linux-headers-2.6.36-trunk-all linux-headers-2.6.36-trunk-all-alpha linux-headers-2.6.36-trunk-common linux-image-2.6.36-trunk-alpha-generic linux-headers-2.6.36-trunk-alpha-generic linux-image-2.6.36-trunk-alpha-smp linux-headers-2.6.36-trunk-alpha-smp linux-image-2.6.36-trunk-alpha-legacy linux-headers-2.6.36-trunk-alpha-legacy linux-headers-2.6.36-trunk-all-amd64 linux-image-2.6.36-trunk-amd64 linux-headers-2.6.36-trunk-amd64 linux-image-2.6.36-trunk-amd64-dbg linux-headers-2.6.36-trunk-all-armel linux-image-2.6.36-trunk-iop32x linux-headers-2.6.36-trunk-iop32x linux-image-2.6.36-trunk-ixp4xx linux-headers-2.6.36-trunk-ixp4xx linux-image-2.6.36-trunk-kirkwood linux-headers-2.6.36-trunk-kirkwood linux-image-2.6.36-trunk-orion5x linux-headers-2.6.36-trunk-orion5x
 linux-image-2.6.36-trunk-versatile linux-headers-2.6.36-trunk-versatile linux-headers-2.6.36-trunk-all-hppa linux-image-2.6.36-trunk-parisc linux-headers-2.6.36-trunk-parisc linux-image-2.6.36-trunk-parisc-smp linux-headers-2.6.36-trunk-parisc-smp linux-image-2.6.36-trunk-parisc64 linux-headers-2.6.36-trunk-parisc64 linux-image-2.6.36-trunk-parisc64-smp linux-headers-2.6.36-trunk-parisc64-smp linux-headers-2.6.36-trunk-all-i386 linux-image-2.6.36-trunk-486 linux-headers-2.6.36-trunk-486 linux-image-2.6.36-trunk-686 linux-headers-2.6.36-trunk-686 linux-image-2.6.36-trunk-686-bigmem linux-headers-2.6.36-trunk-686-bigmem linux-image-2.6.36-trunk-686-bigmem-dbg linux-headers-2.6.36-trunk-all-ia64 linux-image-2.6.36-trunk-itanium linux-headers-2.6.36-trunk-itanium linux-image-2.6.36-trunk-mckinley linux-headers-2.6.36-trunk-mckinley linux-headers-2.6.36-trunk-all-m68k linux-image-2.6.36-trunk-amiga linux-headers-2.6.36-trunk-amiga linux-image-2.6.36-trunk-atari
 linux-headers-2.6.36-trunk-atari linux-image-2.6.36-trunk-bvme6000 linux-headers-2.6.36-trunk-bvme6000 linux-image-2.6.36-trunk-mac linux-headers-2.6.36-trunk-mac linux-image-2.6.36-trunk-mvme147 linux-headers-2.6.36-trunk-mvme147 linux-image-2.6.36-trunk-mvme16x linux-headers-2.6.36-trunk-mvme16x linux-headers-2.6.36-trunk-all-mips linux-image-2.6.36-trunk-r4k-ip22 linux-headers-2.6.36-trunk-r4k-ip22 linux-image-2.6.36-trunk-r5k-ip32 linux-headers-2.6.36-trunk-r5k-ip32 linux-image-2.6.36-trunk-sb1-bcm91250a linux-headers-2.6.36-trunk-sb1-bcm91250a linux-image-2.6.36-trunk-sb1a-bcm91480b linux-headers-2.6.36-trunk-sb1a-bcm91480b linux-image-2.6.36-trunk-4kc-malta linux-headers-2.6.36-trunk-4kc-malta linux-image-2.6.36-trunk-5kc-malta linux-headers-2.6.36-trunk-5kc-malta linux-image-2.6.36-trunk-octeon linux-headers-2.6.36-trunk-octeon linux-headers-2.6.36-trunk-all-mipsel linux-image-2.6.36-trunk-r5k-cobalt linux-headers-2.6.36-trunk-r5k-cobalt
 linux-image-2.6.36-trunk-loongson-2f linux-headers-2.6.36-trunk-loongson-2f linux-headers-2.6.36-trunk-all-powerpc linux-image-2.6.36-trunk-powerpc linux-headers-2.6.36-trunk-powerpc linux-image-2.6.36-trunk-powerpc-smp linux-headers-2.6.36-trunk-powerpc-smp linux-image-2.6.36-trunk-powerpc64 linux-headers-2.6.36-trunk-powerpc64 linux-headers-2.6.36-trunk-all-s390 linux-image-2.6.36-trunk-s390x linux-headers-2.6.36-trunk-s390x linux-image-2.6.36-trunk-s390x-tape linux-headers-2.6.36-trunk-all-sh4 linux-image-2.6.36-trunk-sh7751r linux-headers-2.6.36-trunk-sh7751r linux-image-2.6.36-trunk-sh7785lcr linux-headers-2.6.36-trunk-sh7785lcr linux-headers-2.6.36-trunk-all-sparc linux-image-2.6.36-trunk-sparc64 linux-headers-2.6.36-trunk-sparc64 linux-image-2.6.36-trunk-sparc64-smp linux-headers-2.6.36-trunk-sparc64-smp
 linux-headers-2.6.36-trunk-all-sparc64
Architecture: source all amd64
Version: 2.6.36-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <max@stro.at>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.36 - Linux kernel specific documentation for version 2.6.36
 linux-headers-2.6.36-trunk-486 - Header files for Linux 2.6.36-trunk-486
 linux-headers-2.6.36-trunk-4kc-malta - Header files for Linux 2.6.36-trunk-4kc-malta
 linux-headers-2.6.36-trunk-5kc-malta - Header files for Linux 2.6.36-trunk-5kc-malta
 linux-headers-2.6.36-trunk-686 - Header files for Linux 2.6.36-trunk-686
 linux-headers-2.6.36-trunk-686-bigmem - Header files for Linux 2.6.36-trunk-686-bigmem
 linux-headers-2.6.36-trunk-all - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-alpha - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-amd64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-armel - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-hppa - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-i386 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-ia64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-m68k - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-mips - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-mipsel - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-powerpc - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-s390 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-sh4 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-sparc - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-sparc64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-alpha-generic - Header files for Linux 2.6.36-trunk-alpha-generic
 linux-headers-2.6.36-trunk-alpha-legacy - Header files for Linux 2.6.36-trunk-alpha-legacy
 linux-headers-2.6.36-trunk-alpha-smp - Header files for Linux 2.6.36-trunk-alpha-smp
 linux-headers-2.6.36-trunk-amd64 - Header files for Linux 2.6.36-trunk-amd64
 linux-headers-2.6.36-trunk-amiga - Header files for Linux 2.6.36-trunk-amiga
 linux-headers-2.6.36-trunk-atari - Header files for Linux 2.6.36-trunk-atari
 linux-headers-2.6.36-trunk-bvme6000 - Header files for Linux 2.6.36-trunk-bvme6000
 linux-headers-2.6.36-trunk-common - Common header files for Linux 2.6.36-trunk
 linux-headers-2.6.36-trunk-iop32x - Header files for Linux 2.6.36-trunk-iop32x
 linux-headers-2.6.36-trunk-itanium - Header files for Linux 2.6.36-trunk-itanium
 linux-headers-2.6.36-trunk-ixp4xx - Header files for Linux 2.6.36-trunk-ixp4xx
 linux-headers-2.6.36-trunk-kirkwood - Header files for Linux 2.6.36-trunk-kirkwood
 linux-headers-2.6.36-trunk-loongson-2f - Header files for Linux 2.6.36-trunk-loongson-2f
 linux-headers-2.6.36-trunk-mac - Header files for Linux 2.6.36-trunk-mac
 linux-headers-2.6.36-trunk-mckinley - Header files for Linux 2.6.36-trunk-mckinley
 linux-headers-2.6.36-trunk-mvme147 - Header files for Linux 2.6.36-trunk-mvme147
 linux-headers-2.6.36-trunk-mvme16x - Header files for Linux 2.6.36-trunk-mvme16x
 linux-headers-2.6.36-trunk-octeon - Header files for Linux 2.6.36-trunk-octeon
 linux-headers-2.6.36-trunk-orion5x - Header files for Linux 2.6.36-trunk-orion5x
 linux-headers-2.6.36-trunk-parisc - Header files for Linux 2.6.36-trunk-parisc
 linux-headers-2.6.36-trunk-parisc-smp - Header files for Linux 2.6.36-trunk-parisc-smp
 linux-headers-2.6.36-trunk-parisc64 - Header files for Linux 2.6.36-trunk-parisc64
 linux-headers-2.6.36-trunk-parisc64-smp - Header files for Linux 2.6.36-trunk-parisc64-smp
 linux-headers-2.6.36-trunk-powerpc - Header files for Linux 2.6.36-trunk-powerpc
 linux-headers-2.6.36-trunk-powerpc-smp - Header files for Linux 2.6.36-trunk-powerpc-smp
 linux-headers-2.6.36-trunk-powerpc64 - Header files for Linux 2.6.36-trunk-powerpc64
 linux-headers-2.6.36-trunk-r4k-ip22 - Header files for Linux 2.6.36-trunk-r4k-ip22
 linux-headers-2.6.36-trunk-r5k-cobalt - Header files for Linux 2.6.36-trunk-r5k-cobalt
 linux-headers-2.6.36-trunk-r5k-ip32 - Header files for Linux 2.6.36-trunk-r5k-ip32
 linux-headers-2.6.36-trunk-s390x - Header files for Linux 2.6.36-trunk-s390x
 linux-headers-2.6.36-trunk-sb1-bcm91250a - Header files for Linux 2.6.36-trunk-sb1-bcm91250a
 linux-headers-2.6.36-trunk-sb1a-bcm91480b - Header files for Linux 2.6.36-trunk-sb1a-bcm91480b
 linux-headers-2.6.36-trunk-sh7751r - Header files for Linux 2.6.36-trunk-sh7751r
 linux-headers-2.6.36-trunk-sh7785lcr - Header files for Linux 2.6.36-trunk-sh7785lcr
 linux-headers-2.6.36-trunk-sparc64 - Header files for Linux 2.6.36-trunk-sparc64
 linux-headers-2.6.36-trunk-sparc64-smp - Header files for Linux 2.6.36-trunk-sparc64-smp
 linux-headers-2.6.36-trunk-versatile - Header files for Linux 2.6.36-trunk-versatile
 linux-image-2.6.36-trunk-486 - Linux 2.6.36 for old PCs
 linux-image-2.6.36-trunk-4kc-malta - Linux 2.6.36 for MIPS Malta
 linux-image-2.6.36-trunk-5kc-malta - Linux 2.6.36 for MIPS Malta (64-bit)
 linux-image-2.6.36-trunk-686 - Linux 2.6.36 for modern PCs
 linux-image-2.6.36-trunk-686-bigmem - Linux 2.6.36 for PCs with 4GB+ RAM
 linux-image-2.6.36-trunk-686-bigmem-dbg - Debugging infos for Linux 2.6.36-trunk-686-bigmem
 linux-image-2.6.36-trunk-alpha-generic - Linux 2.6.36 for Alpha
 linux-image-2.6.36-trunk-alpha-legacy - Linux 2.6.36 for Alpha Legacy
 linux-image-2.6.36-trunk-alpha-smp - Linux 2.6.36 for Alpha SMP
 linux-image-2.6.36-trunk-amd64 - Linux 2.6.36 for 64-bit PCs
 linux-image-2.6.36-trunk-amd64-dbg - Debugging infos for Linux 2.6.36-trunk-amd64
 linux-image-2.6.36-trunk-amiga - Linux 2.6.36 for Amiga
 linux-image-2.6.36-trunk-atari - Linux 2.6.36 for Atari
 linux-image-2.6.36-trunk-bvme6000 - Linux 2.6.36 for BVM BVME4000 and BVME6000
 linux-image-2.6.36-trunk-iop32x - Linux 2.6.36 for IOP32x
 linux-image-2.6.36-trunk-itanium - Linux 2.6.36 for Itanium
 linux-image-2.6.36-trunk-ixp4xx - Linux 2.6.36 for IXP4xx
 linux-image-2.6.36-trunk-kirkwood - Linux 2.6.36 for Marvell Kirkwood
 linux-image-2.6.36-trunk-loongson-2f - Linux 2.6.36 for Loongson 2F
 linux-image-2.6.36-trunk-mac - Linux 2.6.36 for Macintosh
 linux-image-2.6.36-trunk-mckinley - Linux 2.6.36 for Itanium II
 linux-image-2.6.36-trunk-mvme147 - Linux 2.6.36 for Motorola MVME147
 linux-image-2.6.36-trunk-mvme16x - Linux 2.6.36 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.36-trunk-octeon - Linux 2.6.36 for Octeon
 linux-image-2.6.36-trunk-orion5x - Linux 2.6.36 for Marvell Orion
 linux-image-2.6.36-trunk-parisc - Linux 2.6.36 for 32-bit PA-RISC
 linux-image-2.6.36-trunk-parisc-smp - Linux 2.6.36 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.36-trunk-parisc64 - Linux 2.6.36 for 64-bit PA-RISC
 linux-image-2.6.36-trunk-parisc64-smp - Linux 2.6.36 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.36-trunk-powerpc - Linux 2.6.36 for uniprocessor 32-bit PowerPC
 linux-image-2.6.36-trunk-powerpc-smp - Linux 2.6.36 for multiprocessor 32-bit PowerPC
 linux-image-2.6.36-trunk-powerpc64 - Linux 2.6.36 for 64-bit PowerPC
 linux-image-2.6.36-trunk-r4k-ip22 - Linux 2.6.36 for SGI IP22
 linux-image-2.6.36-trunk-r5k-cobalt - Linux 2.6.36 for Cobalt
 linux-image-2.6.36-trunk-r5k-ip32 - Linux 2.6.36 for SGI IP32
 linux-image-2.6.36-trunk-s390x - Linux 2.6.36 for IBM zSeries
 linux-image-2.6.36-trunk-s390x-tape - Linux 2.6.36 for IBM zSeries, IPL from tape
 linux-image-2.6.36-trunk-sb1-bcm91250a - Linux 2.6.36 for BCM91250A
 linux-image-2.6.36-trunk-sb1a-bcm91480b - Linux 2.6.36 for BCM91480B
 linux-image-2.6.36-trunk-sh7751r - Linux 2.6.36 for sh7751r
 linux-image-2.6.36-trunk-sh7785lcr - Linux 2.6.36 for sh7785lcr
 linux-image-2.6.36-trunk-sparc64 - Linux 2.6.36 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.36-trunk-sparc64-smp - Linux 2.6.36 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.36-trunk-versatile - Linux 2.6.36 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.36 - Linux kernel API manual pages for version 2.6.36
 linux-patch-debian-2.6.36 - Debian patches to version 2.6.36 of the Linux kernel
 linux-source-2.6.36 - Linux kernel source for version 2.6.36 with Debian patches
 linux-support-2.6.36-trunk - Support files for Linux 2.6.36
 linux-tools-2.6.36 - Performance analysis tools for Linux 2.6.36
Closes: 598503 598533 599441 599444 599465 599466 599624 600528
Changes: 
 linux-2.6 (2.6.36-1~experimental.1) experimental; urgency=low
 .
   * New upstream release: http://kernelnewbies.org/Linux_2_6_36
     - writeback: always use sb->s_bdi for writeback purposes (Closes: #599466)
     - i7core_edac: fix panic in udimm sysfs attributes registration
       (Closes: #600528)
 .
   [ Ben Hutchings ]
   * qla4xxx: Fix build on some architectures lacking 64-bit I/O
     (Closes: #598503)
   * [x86] Enable modular TM6000, TM6000_ALSA, TM6000_DVB
   * [x86] Staging: fix Makefile so brcm80211 will actually build
     (Closes: #599465)
   * [x86] Enable modular IDEAPAD_ACPI (Closes: #599444)
   * perf: Enable Perl and Python scripting
     - Move scripts to /usr/share/perf_<version>-core (Closes: #599624)
   * crypto: Explicitly enable algorithm self-tests (Closes: #599441)
   * [x86] Skip looking for ioapic overrides when ioapics are not present
     (Closes: #598533)
   * [x86] ata_piix: Add device ID for ICH4-L
   * [armel/iop32x,ia64,x86] Disable BLK_DEV_PIIX as obsolete
   * [amd64] Disable DRM_I810; i81x chipsets do not support 64-bit processors
   * [x86] Disable DRM_I830; the i915 driver is now used instead
 .
   [ Martin Michlmayr ]
   * Kirkwood: restrict the scope of the PCIe reset workaround
Checksums-Sha1: 
 8793316576f174473b1a11021c7c79cf006d0379 5571 linux-2.6_2.6.36-1~experimental.1.dsc
 d667808c6280ac173a6769d279edb98d83c5beba 88880578 linux-2.6_2.6.36.orig.tar.gz
 6689b964fb41f7bde39526bc2252ba03371cf446 1099145 linux-2.6_2.6.36-1~experimental.1.diff.gz
 1d2dae29d484572ec43df30cddfcbe5a046fa65b 6445532 linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
 578f58bdd9a10c0d4f19f2a768d542f7ea53f3ed 2859222 linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
 0f87b84a99cbaf04908934340199c3594b97b9df 775128 linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
 c3ff2937fd09cf21a0208a24e813fdd7b28eba21 70141994 linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
 b64f7d312760f98034327e8ec71d18a2d11498a8 148348 linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
 34f23becc732787ae6c5f03db14651965af53652 137458 firmware-linux-free_2.6.36-1~experimental.1_all.deb
 517eed71bda60f597ce1d821e1a8fda48cfe9b62 156076 linux-base_2.6.36-1~experimental.1_all.deb
 a9f6d79316c0307cdc1d67ccb05ebed32375756d 29258308 linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 203281067e04db60bf5b74138dd3b5ca2f96c3e9 404867660 linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
 5b96c56bd84a80040e83bf13b72acaad5a336f88 553282 linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 c3c6e806f7ee67998a72826bc1500efc13447da3 4174410 linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
 b3812a85a4b2ca02f0c3adb16781e48ca1b2ab06 132802 linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
 bf050c96b36a65ac5da1dd2bd8d31393d8af8f18 132808 linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
 7080d3a5002320d57f487b45f8cb021422aa1751 862190 linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
 771bb973c7087cc0e697215696f48cf449a99212 411908 linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb
Checksums-Sha256: 
 4ce97274f7c4a91b0961d4b2cbdf116a7421914d39e5bbfaca92ffa42bb4a3ea 5571 linux-2.6_2.6.36-1~experimental.1.dsc
 7802252c73d79a533c4d8a6ed581cec82853efff367e46d14ed640107c567381 88880578 linux-2.6_2.6.36.orig.tar.gz
 474734a5a8887e82c97fadc72d293f976a230a3810a4b7e63988b03270b28335 1099145 linux-2.6_2.6.36-1~experimental.1.diff.gz
 90eba56850784af5426e8adcc9d16498d7d6e9094ce7f216b03ddc8a5855c8e5 6445532 linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
 97b24049cf8ec549c0745c289bce90c064f293666cc82db0b576d6a540a10205 2859222 linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
 1265de8e8dc3cda1cfc4a32f100d22f8f8199a2066a37aba3bb1c4b0e871bf0b 775128 linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
 0dabfaafceb5fa088ccc3d082abe51d5125d491801d7a8872215fc7e82ad8f4e 70141994 linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
 f1fc26d9f8b11d72839ca67671ab4e325a031de1a511330d75d954ee27e61740 148348 linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
 c98b42fc7a1c60a4c8ee66bd53fd9a602e7fc325a76148bd58492f5d0ee8d3fc 137458 firmware-linux-free_2.6.36-1~experimental.1_all.deb
 2461d639d3b6d724152576327e77a3dd7705d11a835c58ae8c313e68b64670a0 156076 linux-base_2.6.36-1~experimental.1_all.deb
 da9171dbd21a7d54e662d84f0fe9bc8d609a4fb2e98f410f8b678e3177de0836 29258308 linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 7165d67ee7af31c59ff88a2d90cded06128809189d8f9799d82d82c33d9cf792 404867660 linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
 7eda1b30ff0355c8cc863080435b34810bb780fcdee25ad3ae5f3a0425e88378 553282 linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 3d22125aac4051a9cd2df4ba377e072a50330f2fd53d395b8a32807d766ec354 4174410 linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
 11581c6f750228e88cdc8d324f3d49e4bbaf32ef04b053679949f82b054c2059 132802 linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
 36f591869f7400ce66e618a3e0ca8d4e97208d533b3bc86801ffd8bb1987c7b9 132808 linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
 e7ee105b8a268fbada92c2db51046a3f411a4b8972398d482beee4e1800ca344 862190 linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
 11f4c0a6fd4842c6f4ad0df0ccccd019526efc8e43f56407ced5233c05a60ed5 411908 linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb
Files: 
 2022af96b1e6235729382c11eafbfa40 5571 kernel optional linux-2.6_2.6.36-1~experimental.1.dsc
 957b988a29e1001fc5802d59109e32ad 88880578 kernel optional linux-2.6_2.6.36.orig.tar.gz
 166fcd5f06eb45151c615764c9d8a722 1099145 kernel optional linux-2.6_2.6.36-1~experimental.1.diff.gz
 0b05122fd183ae776496e01883bc53e7 6445532 doc optional linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
 40eaa416c7e083193af119a8b9419379 2859222 doc optional linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
 b10f0dc21c4932bc79c3cacca177cd03 775128 kernel optional linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
 c5fd13d6abec79bb81b10774a7344145 70141994 kernel optional linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
 083d9d00b06060c9cb38a521d125e114 148348 devel optional linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
 d68ee6898fb7d071e5f3f7bb9b73955b 137458 kernel optional firmware-linux-free_2.6.36-1~experimental.1_all.deb
 779d1084801221851a0447201dbe6d80 156076 kernel optional linux-base_2.6.36-1~experimental.1_all.deb
 9faaedebe8340820b1067227aedb94f7 29258308 kernel optional linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 e9af9c2a16479009c012e6cd141b49b2 404867660 debug extra linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
 24bcb4b85a8c2cca7e0580b62c599557 553282 kernel optional linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 8a8415fee4fe409055279028d02d1164 4174410 kernel optional linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
 0228c10736095d8f26e873677d225a3b 132802 kernel optional linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
 203681a2b8b04c354abc109cab87ac80 132808 kernel optional linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
 c96b5cdbc0b08e4e8891c99cb58fd32d 862190 devel optional linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
 364b19434e7d05fe02348c4fb9b55184 411908 kernel optional linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkzIRDIACgkQeW7Lc5tEHqhpOQCcCrn1Jj9LoIIqV70ESn0ggjH4
s0YAoLiAgA1Dk6kgEEAkyhOefp2aD9rR
=/Zii
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:43:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:05:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.